.icon-textbox {
    margin-top:.5rem;
    margin-bottom:.5rem;
    display: flex;
    flex-direction: column;
 }
.icon-head {
    display: flex;
    align-items: center;
}
.iconReverse .icon-head,
.iconReverse .icon-text {
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.pNormal{
    margin: 0.25rem 0;
    font-size: var(--font_size_p);
}
.pStong {
    margin: 0.25rem 0;
    font-size: var(--font_size_p);
    font-weight: bold;
}
.headh5{
    margin: 0.25rem 0;
    font: var(--font_size07)/1.25em var(--font_headline2)
}

.icon-text {
    display: flex;
    align-items: flex-start;
}
.icon-text p {
    margin-top: -0.25rem;
}

.iconSingle {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}


.textBox {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.textBox p {
    margin-bottom: 0;
}

.iconTop .textBox,
.iconBottom .textBox {
    text-align: center;

}
.iconTop .textBox .headh5,
.iconBottom .textBox .headh5,
.iconTop .textBox .pNormal,
.iconBottom .textBox .pNormal,
.iconTop .textBox .pStong,
.iconBottom .textBox .pStong {
    margin-bottom: 0.75em;
}
.iconTop .textBox p,
.iconBottom .textBox p {
    margin-bottom: 0.75em;
}
.icon-textbox.iconBottom {
    flex-direction: column-reverse;
}


i.fas.fa-1-5x {
    font-size:var(--font_size07);
    min-width: 2rem;
    text-align: center;
}
i.fas.fa-2x {
    font-size:var(--font_size10);
}

i.fas,
.iconStandard.txt_fa-1-5x .iconBorder i,
.iconStandard.txt_fa-2x .iconBorder i, 
.iconReverse.txt_fa-1-5x .iconBorder i,
.iconReverse.txt_fa-2x .iconBorder i {
    font-size:var(--font_size_p);
    line-height: 1em;
}

i.fas.ci001 {
    color: var(--ci001);
}
i.fas.ci002 {
    color: var(--ci002);
}
i.fas.ci005 {
    color: var(--ci005);
}
i.fas.ci006 {
    color: var(--ci006);
}
.iconBorder  {
    width: calc(var(--font_size_p) * 2);
    height: calc(var(--font_size_p) * 2);
    border: 1px solid var(--col01);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 0 0 auto;
}
.iconBorder.ci001 {
    border-color: var(--ci001);
}
.iconBorder.ci002 {
    border-color: var(--ci002);
}
.iconBorder.ci005 {
    border-color: var(--ci005);
}
.iconBorder.ci006 {
    border-color: var(--ci006);
}

.iconStandard .iconBorder._fa-1-5x,
.iconReverse .iconBorder._fa-1-5x {
    width: calc(var(--font_size07) * 2);
    height: calc(var(--font_size07) * 2);
}
.iconStandard .iconBorder._fa-2x,
.iconReverse .iconBorder._fa-2x {
    width: calc(var(--font_size10) * 2);
    height: calc(var(--font_size10) * 2);
}

.iconTop .iconBorder._fa-1-5x,
.iconBottom .iconBorder._fa-1-5x {
    width: calc(var(--font_size07) * 3);
    height: calc(var(--font_size07) * 3);
}
.iconTop .iconBorder._fa-2x,
.iconBottom .iconBorder._fa-2x  {
    width: calc(var(--font_size10) * 3);
    height: calc(var(--font_size10) * 3);
}

.iconStandard i, 
.iconStandard .iconBorder {
    margin-right: 0.75rem;
}
.iconReverse i, 
.iconReverse .iconBorder   {
    margin-left: 1rem;
}
.iconStandard .iconBorder i,
.iconReverse .iconBorder i {
    margin: 0;
}

